Security Enhanced Linux Reference Policy

# Layer: services

## Module: openarc

Interfaces

### Description:

Authenticated Received Chain milter.

### Interfaces:

openarc_admin( domain , role )

##### Summary

All of the rules required to administrate an OpenARC environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

openarc_reload( domain )

##### Summary

Reload the openarc service (systemd).

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

openarc_stream_connect( domain )

##### Summary

Allow a domain to talk to OpenARC via Unix domain socket

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return